url: https://asfunasfun.itch.io/ancient-civ-2
title: 'Ancient Civ. #2 Bee''s Wax Temple'
author: AsFunAs.Fun
license: CC0
notes: ''
tags_global: [pixel, painterly]
files:
  tex_sheet_1.webp:
    size: [64, 64]
    pbr: []
    tags_generated: [sheet, blue, gray]
    tags_manual: []
  tex_sheet_2.webp:
    size: [64, 64]
    pbr: []
    tags_generated: [sheet, blue, gray]
    tags_manual: []
  tex_sheet_3.webp:
    size: [64, 64]
    pbr: []
    tags_generated: [sheet, gray, blue]
    tags_manual: []
  tex_sheet_4.webp:
    size: [64, 64]
    pbr: []
    tags_generated: [sheet, gray, blue]
    tags_manual: []
  tex_sheet_5.webp:
    size: [128, 45]
    pbr: []
    tags_generated: [sheet, gray, purple]
    tags_manual: []
  tex_sheet_6.webp:
    size: [32, 128]
    pbr: []
    tags_generated: [sheet, gray, purple]
    tags_manual: []
  tex_sheet_7.webp:
    size: [64, 64]
    pbr: []
    tags_generated: [sheet, gray]
    tags_manual: []
  tex_sheet_8.webp:
    size: [64, 64]
    pbr: []
    tags_generated: [sheet, gray]
    tags_manual: []
  tex_sheet_10.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [sheet, blue, gray]
    tags_manual: []
  tex_sheet_12.webp:
    size: [32, 32]
    pbr: []
    tags_generated: [sheet, gray]
    tags_manual: []
  tex_sheet_13.webp:
    size: [32, 32]
    pbr: []
    tags_generated: [sheet, gray]
    tags_manual: []
  tex_sheet_14.webp:
    size: [32, 32]
    pbr: []
    tags_generated: [sheet, gray]
    tags_manual: []
  tex_sheet_15.webp:
    size: [128, 32]
    pbr: []
    tags_generated: [sheet, blue, gray]
    tags_manual: []
  tex_sheet_16.webp:
    size: [128, 32]
    pbr: []
    tags_generated: [sheet, blue, gray]
    tags_manual: []
  tex_sheet_17.webp:
    size: [64, 64]
    pbr: []
    tags_generated: [sheet, blue, gray]
    tags_manual: []
  tex_sheet_18.webp:
    size: [64, 64]
    pbr: []
    tags_generated: [sheet, blue, gray]
    tags_manual: []
  tex_sheet_19.webp:
    size: [128, 31]
    pbr: []
    tags_generated: [sheet, blue, gray]
    tags_manual: []
  tex_sheet_20.webp:
    size: [64, 64]
    pbr: []
    tags_generated: [sheet, blue, gray]
    tags_manual: []
  tex_sheet_21.webp:
    size: [64, 11]
    pbr: []
    tags_generated: [sheet, gray]
    tags_manual: []
  tex_sheet_22.webp:
    size: [64, 11]
    pbr: []
    tags_generated: [sheet, blue, gray]
    tags_manual: []
  tex_sheet_23.webp:
    size: [64, 22]
    pbr: []
    tags_generated: [sheet, gray]
    tags_manual: []
  tex_sheet_24.webp:
    size: [64, 22]
    pbr: []
    tags_generated: [sheet, blue, gray]
    tags_manual: []
  tex_sheet_25.webp:
    size: [64, 64]
    pbr: []
    tags_generated: [sheet, blue, gray]
    tags_manual: []
  tex_sheet_26.webp:
    size: [64, 64]
    pbr: []
    tags_generated: [sheet, gray]
    tags_manual: []
  tex_sheet_27.webp:
    size: [64, 64]
    pbr: []
    tags_generated: [sheet, blue, gray]
    tags_manual: []
  tex_sheet_28.webp:
    size: [64, 64]
    pbr: []
    tags_generated: [sheet, gray]
    tags_manual: []
  tex_sheet_29.webp:
    size: [64, 32]
    pbr: []
    tags_generated: [sheet, gray, blue]
    tags_manual: []
  tex_sheet_30.webp:
    size: [64, 32]
    pbr: []
    tags_generated: [sheet, gray]
    tags_manual: []
  tex_sheet_31.webp:
    size: [64, 32]
    pbr: []
    tags_generated: [sheet, blue, gray]
    tags_manual: []
  tex_sheet_32.webp:
    size: [64, 32]
    pbr: []
    tags_generated: [sheet, gray]
    tags_manual: []
  tex_sheet_33.webp:
    size: [64, 32]
    pbr: []
    tags_generated: [sheet, blue, gray]
    tags_manual: []
  tex_sheet_34.webp:
    size: [64, 32]
    pbr: []
    tags_generated: [sheet, gray]
    tags_manual: []
  tex_sheet_35.webp:
    size: [64, 32]
    pbr: []
    tags_generated: [sheet, gray, blue]
    tags_manual: []
  tex_sheet_36.webp:
    size: [64, 32]
    pbr: []
    tags_generated: [sheet, gray]
    tags_manual: []
  tex_sheet_37.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [sheet, blue, gray]
    tags_manual: []
  tex_sheet_38.webp:
    size: [128, 128]
    pbr: []
    tags_generated: [sheet, blue, gray]
    tags_manual: []
  tex_sheet_39.webp:
    size: [256, 256]
    pbr: []
    tags_generated: [sheet, blue, gray]
    tags_manual: []
